package com.hwrj.cloud.admin;

public class LagLatEntity {
    private String lag;
    private String lat;

    public String getLag() {
        return lag;
    }

    public void setLag(String lag) {
        this.lag = lag;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }
}
